﻿.isa-horizontal-link-list {
}

    .isa-horizontal-link-list ul {
        display: flex;
        flex-wrap: wrap;
    }

    .isa-horizontal-link-list h3 {
        display: none;
        border-bottom: 0;
        margin: 0;
    }

    .isa-horizontal-link-list li .isa-horizontal-link a {
        font-size: 16px !important;
        font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    }

        .isa-horizontal-link-list li .isa-horizontal-link a:hover {
            text-decoration: none !important;
            border-bottom: 0 !important;
        }

        .isa-horizontal-link-list li .isa-horizontal-link a:before {
            content: "" !important;
        }

.isa-horizontal-link {
    margin: 10px 0;
    padding: 0 10px 0 0;
}

.corporate-footer-link-list {
    width: auto;
    float: right;
}

    .corporate-footer-link-list ul {
        justify-content: center;
    }

    .corporate-footer-link-list li:not(:last-child) .isa-horizontal-link {
        border-right: 1px solid #0B246F !important;
    }

    .corporate-footer-link-list li .isa-horizontal-link a {
        color: #0B246F !important;
        font-weight: 400;
        text-transform: uppercase;
    }

        .corporate-footer-link-list li .isa-horizontal-link a:hover {
            color: #34a0a2 !important;
        }

.legal-footer-link-list {
    font-weight: normal;
}

    .legal-footer-link-list li:not(:last-child) .isa-horizontal-link {
        border-right: 1px solid #616161 !important;
    }

    .legal-footer-link-list li .isa-horizontal-link a {
        color: #616161 !important;
    }

        .legal-footer-link-list li .isa-horizontal-link a:hover {
            color: #6c757d !important;
        }

@media only screen and (max-width: 768px) {
    .legal-footer-link-list ul {
        justify-content: center;
    }
}
